BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 10pt;
}
.title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 11pt;
	font-weight : bold;
}

a{
	color : #CC0000;
	text-decoration : none;
	font-weight : bold;
}

a:hover{
	text-decoration : underline;
}